KCOOKIEJAR5(8)

NAME
kcookiejar5 - Command line interface to the KDE HTTP cookie daemon

SYNOPSIS

kcookiejar5 [--help] [Generic-options] [Qt-options] [KDE-options] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

DESCRIPTION

kcookiejar5 is a command line interface to the HTTP cookie store used by KDE, a D-BUS service to store/retrieve/clean cookies.

GENERIC OPTIONS

--author
    Show author information.

--help
    Show help about options.

--help-all
    Show all options.

--help-kde
    Show KDE specific options.

--help-qt
    Show Qt specific options.

--license
    Show license information.

-v--version
    Show version information

APPLICATION OPTIONS

--shutdown
    Shut down cookie jar and the D-BUS service.

--remove domain
    Removes cookies for domain from the cookie jar.

--remove-all
    Removes all the cookies from the cookie jar.

--reaload-config
    Reloads the configuration file.

USAGE

kcookiejar5 is a command line tool to access the kded module which manages cookies in Konqueror and other KDE applications.

When started without parameters it loads the kded module to provide the dbus interface to store cookies.

When kcookiejar5 is started with some parameters, it does additional tasks to the cookies jar it provides, like removing the cookies from one domain.

SEE ALSO

kdeoptions(7), qtoptions(7)

BUGS

There are probably tons of bugs. Use bugs.kde.org[1] to report them.

AUTHORS

Waldo Bastian <bastian@kde.org>
    Author.

Dawit Alemayehu <adawit@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org